[users] kaffeine conflict and update

Rex Dieter rdieter at math.unl.edu
Thu Jul 19 14:07:14 CEST 2007


Bogdan Costescu wrote:

> When trying to install on an up-to-date CentOS 5/i386 the package:
> 
> kaffeine-0.7.1-1.2.el5.rf
> 
> I get the conflict:
> 
> Transaction Check Error:
>   file /usr/share/mimelnk/application/x-mplayer2.desktop from install of 
> kaffeine-0.7.1-1.2.el5.rf conflicts with file from package 
> kdelibs-3.5.4-11.el5.centos
> 
> I don't quite understand why kaffeine wants to install a 
> x-mplayer2.desktop entry... in any case, can something be done about it 
> ? The only solution that I see is to simply not include this file in the 
> RPM

Right, it is simply that older kdelibs didn't include x-mplayer2.desktop

-- Rex



More information about the users mailing list